Le serveur de licences Seagull est-il compatible avec les versions antérieures? S’abonner

Avatar
Nigel J. Navarro

Cette page a été traduite automatiquement par Google

Question

Ma version plus récente du serveur de licences Seagull peut-elle fonctionner avec mon ancienne version de BarTender?

Répondre

BarTender 2019

Non. Dans BarTender 2019, le serveur de licences Seagull a été remplacé par un nouveau service de licence incompatible avec les anciennes versions de BarTender.

BarTender 2016 et plus tôt

Oui. Pour les versions 2016 et antérieures, le Seagull License Server est rétrocompatible. Cependant, l'inverse n'est pas vrai (les nouvelles versions de BarTender ne se connecteront pas aux anciennes versions du serveur de licences Seagull)

 

Cet article a-t-il été utile ?

Veuillez vous connecter pour laisser un commentaire.